Subject: MARTES 18 TVE-1 3:30 Asi habla el amor
From: sesaga@...
To: [email-masked]
Date: Sun, 16 Sep 2001 09:29:36 -0000

En la tele publica hacen cosas muy raras. Dinamitado el cine-club nos 
ponen en la primera, presumiblemente doblada, Minnie and Moskowitz 
(que nadie piense que Cassavetes era tan cursi como el titulo 
español). John Cassavetes, maravilloso director de cine, padre 
espiritual de la independencia americana (él sí que era 
independiente), contándonos en esta ocasión una muy irónica y 
excéntrica historia de amor, con su peculiar estilo muy realista y 
muy fascinante, y que no falte:con monstruos de su entrañable troupe, 
el estupendo Seymour Cassel y su absolutamente maravillosa señora 
Gena Rowlands. Era muy grande este John Cassavetes.